> For the complete documentation index, see [llms.txt](https://developer.emporix.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.emporix.io/api-documentation/api-guides/quotes/quote.md).

# Quote Service

Manages customer enquiries as quotes that can be converted into orders.

### Key features and benefits

* Provides the ability to create, read, update, and delete quotes
  * Creates quotes requested by customers
  * Creates quotes by employees on behalf of customers
* Accepts and declines quotes by employees or customers
* Notifies customers when a quote is created
* Notifies employees when a customer creates a quote request
* Displays an overview of quotes
* Generates and retrieves quotes without going directly to checkout
* Streamlines the purchasing process with quote management within one platform
* Automates notifications, minimizing the amount of manual work
* Ensures transparent quote status
* Integrates the quotation process easily
* Generates PDFs within Management Dashboard
* Allows for managing quote reasons - the configurable status codes that be can used for customers within the business storefront
* Provides time restrictions for quotes


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developer.emporix.io/api-documentation/api-guides/quotes/quote.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
